@font-face {
  font-family: "iconfont"; /* Project id 5229671 */
  src: url('iconfont.woff2?t=1788395564588') format('woff2'),
       url('iconfont.woff?t=1788395564588') format('woff'),
       url('iconfont.ttf?t=1788395564588') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.yublog-kaoqiangjingdun:before {
  content: "\e697";
}

.yublog-yintixiangshang:before {
  content: "\e603";
}

.yublog-tiyu-paobu:before {
  content: "\e60e";
}

.yublog-shuanggangbiqushen:before {
  content: "\e600";
}

.yublog-fuwocheng:before {
  content: "\e608";
}

.yublog-palouti:before {
  content: "\e601";
}

.yublog-yueyepao:before {
  content: "\e617";
}

.yublog-pingbanzhicheng:before {
  content: "\e61a";
}

.yublog-shendun:before {
  content: "\e61d";
}

